/**
 * Selected brands from a List of Brands in the content editor
 */
.selected-brands{

  // Container pushing down
  &--container {
    margin-bottom: 1rem;
    text-align: center;
    @include wider-than( tablet ) {
      margin-bottom: 1.875rem;
    }
  }

  // List & items
  &--item {
    display: inline-block;;
    font-size: 1rem; // Inline-block trick

    a{ display: block; }
    img{
      max-width: 5rem;
      height: auto;
      object-fit: contain;
      @include wider-than( tablet ) { max-width: 6rem; }
      @include wider-than( desktop ) { max-width: 8rem; }
    }

    // Container
    &s{
      text-align: center;
      font-size: 0; // Inline-block trick
      border: 1px solid $grey-light;
      margin: 0;
      padding: 1rem;
      list-style: none;
      // Push down the button
      margin-bottom: 1rem;
      @include wider-than( tablet ) {
        margin-bottom: 1.875rem;
      }
    }
  }

  .button-brands{
    @include wider-than( tablet ) {
      float: right;
    }
  }
}